// retrieve the callbacks
var oldCallbacks = $('.container').mutationObserver('callbacks');
// clear them
$('.container').mutationObserver('callbacks', []);
// add a new one
$('.container').mutationObserver(function() {
	console.log('Printed only once');
	// restore the old callbacks
	$('.container').mutationObserver('callbacks', oldCallbacks);
});
